/* Stan Pilkadaris & Associates */
/* www.pilkadaris.com.au */

/* Default Stylesheet - Screen */
/* Created by Alex Graham of Cadmium Design & Development */

body {
  background: #ffffff;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, form {
  padding: 0;
  margin: 0;
}

img {
  border: 0;
}

.clear {
  display: block;
  clear: both;
}


#top {
  height: 279px;
  background: url(../images/bg_top.jpg) scroll repeat-x;
}

#header {
  width: 780px;
  margin: 0 auto;
}

#utility {
  position: relative;
  height: 39px;
}

#services {
  position: absolute;
  top: 12px;
  left: 0;
}

#services p, #login p {
  padding: 0;
  margin: 0;
  color: #ffffff;
  font: 9pt "Lucida Sans Unicode", Helvetica, sans-serif;
}

#services .dots {
  color: #db680b;
  font-weight: bold;
}

#login {
  position: absolute;
  top: 9px;
  right: 0;
}

#login p {
  float: left;
  padding: 0;
}

#login p.label {
  padding: 3px 10px 0 0;
}

#login input {
  font: 8pt "Lucida Sans Unicode", Helvetica, sans-serif;
}



#decoration h1 {
  background: url(../images/bg_decoration.jpg) scroll no-repeat;
  text-indent: -9999px;
  width: 780px;
  height: 200px;
  background-size: auto;
}

#navigation ul {
   list-style-type: none;
   margin: 0 0 0 58px;
   padding: 0;
}

#navigation li {
  float: left;
  font: 10pt "Lucida Sans Unicode", Helvetica, sans-serif;
  border-left: 1px solid #5f5f7a;
}

#navigation li.end {
  border-right: 1px solid #5f5f7a;
}


#navigation a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  padding: 12px 25px;
}

#navigation a:hover {
  background: url(../images/bg_navigation.jpg) scroll no-repeat bottom center;
}

#middle {
  padding: 12px 0;
  background: url(../images/bg_middle.gif) scroll no-repeat top center;
}

#content, #footer {
  padding: 0 58px;
  width: 664px;
  margin: 0 auto;
}

#content {
  padding-bottom: 20px;
}

#content h2 {
  font: bold 14pt "Lucida Sans Unicode", Helvetica, sans-serif;
  color: #003096;
  padding: 0 0 20px 0;
}

#content h3 {
  font: bold 11pt "Lucida Sans Unicode", Helvetica, sans-serif;
  color: #d9670b;
  padding: 20px 0 5px 0;
  clear: both;
}

#content h4 {
  font: bold 10pt "Lucida Sans Unicode", Helvetica, sans-serif;
  color: #003096;
  padding: 10px 0 0 0;
}

#content .highlight {
  color: #d9670b;
}

#content p, #content li {
  font: 10pt/150% Tahoma, Helvetica, sans-serif;
}

#content p.breadcrumbs {
  color: #666666;
  margin-bottom: 48px;
}

#content .photo_right {
  float: right;
  margin: 20px 0 50px 30px;
  padding: 2px;
  border: 1px solid #cccccc;
}

#content ul.publist {
  margin: 10px 0;
  padding: 10px 0;
}

#content ul.publist li {
  list-style-type: none;
  background: url(../images/document.gif) scroll no-repeat left;
  padding-left: 20px;
  margin-left: 20px;
}

#content .pdfdownload {
  background: #efefef;
  padding: 5px;
}

#content .details {
  width: 200px;
  background: #efefef;
  padding: 10px;
  float: right;
  margin-left: 20px;
}

#content .details h4 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#content .details p {
  margin-top: 3px;
  padding-top: 0;
}

#content form {
  margin-right: 240px;
  margin-top: 20px;
}

#content form label {
  display: block;
  width: 120px;
  float: left;
  text-align: right;
  padding-right: 10px;
  font: 10pt/150% Tahoma, Helvetica, sans-serif;
}

#content form input.data, #content form textarea, #content form select {
  margin-bottom: 10px;
  border: 1px solid #d9670b;
  padding: 2px;
  font: 9pt/150% "Lucida Sans Unicode", Courier, monospace;
  display: block;
  margin-left: 130px;
}

#content form .button {
  margin-left: 130px;
}


#content .required {
  color: #cc0000;
  font-weight: bold;
}


#content a, #footer a {
  color: #000099;
  text-decoration: underline;
}

#content a:visited {
  color: #666666;
}

#content a:hover, #footer a:hover {
  color: #FF6600;
  text-decoration: none;
}

#content p.top {
  margin: 20px 0;
  text-align: right;
  border-top: 1px dashed #cccccc;
  width: 25%;
  float: right;
  clear: both;
}

#content .quals {
  font-size: 75%;
  color: #666666;
  font-weight: normal;
}

#content .position {
  font-weight: bold;
  color: #000000;
  font-size: 90%;
}

#content .email {
  background: #efefef;
  padding: 5px;
  width: 45%;
}

#content .email .icon {
  background: url(../images/arrow_right.gif) scroll no-repeat left;
  padding: 0 0 0 20px;
}


#footer a:visited {
  color: #99FF99;
}
#footer a{
  color: #99FF99;
}


#footer a:hover {
  color: #99CC99;
  text-decoration: none;
}



#bottom {
  background: #1F2424 url(../images/bg_bottom.gif) scroll repeat-x top;
}

#footer {
  font: 8pt/150% "Lucida Sans Unicode", Helvetica, sans-serif;
  color: #FFFFFF;
  padding: 18px 0 8px 0;
  text-align: center;
}

#footer #left {
  float: left;
  width: 80%;
  text-align: left;
}

#footer #right {
  float: right;
  width: 35%;
  text-align: right;
  padding-top: 5px;
}
